Hvad er nyt?

iCalamus v 2.10

Vigtigt:
Systemkrav: OS X 10.9 (Mavericks) eller senere.

Ændringslog:

Kernel
  • Nyt: For bedre hjælp, sender Giv tilbagemelding dialogen også hvilken OS X version iCalamus afvikles på.
  • Rettelse: Hvis iCalamus ikke kan finde den ikke længere anvendte mappe ~/Library/Application Support/iCalamus vises der ikke længere en fjollet advarsel.
GUI
  • Nyt: Polsk Polsk lokalisering er blevet gen-indført og forbedret, tak til Paweł Pyrlik.
Manual Andre fejlrettelser
  • Andre fejlrettelser.

(Hvis du finder noget Danglish eller andre underlige oversættelser på denne side, så tøv ikke med – Mange tak!)

Hjem | iCalamus | Download | Køb | Support | Nyheder | Kontakt · Privacy
© 2006-2021 · [1105960]